﻿@import url("/OutSystemsUIWeb/Theme.BaseTheme.css?4352");

/* ===================================================================== */
/* ===================================================================== */
/*                                                                       */
/*  BundyPlus customisation of base theme                                */
/*                                                                       */
/*  $0 - Root - CSS Variables                                            */
/*  $1 - Resets (https://necolas.github.io/normalize.css/)               */
/*  $2 - HTML Elements                                                   */
/*       $2.1 - HTML Elements - Links                                    */
/*       $2.2 - HTML Elements - Images                                   */
/*       $2.3 - HTML Elements - Headings                                 */
/*       $2.4 - HTML Elements - Inputs and Selectors                     */
/*       $2.5 - HTML Elements - Buttons                                  */
/*  $3 - Page Layout                                                     */
/*       $3.1 - Page Layout - Header                                     */
/*              $3.1.1 - Page Layout - Header Top                        */
/*              $3.1.2 - Page Layout - Header Content                    */
/*       $3.2 - Page Layout - Menu                                       */
/*       $3.3 - Page Layout - Content                                    */
/*  $4 - Patterns                                                        */
/*       $4.1 - Patterns - Content                                       */
/*              $4.1.1   - Patterns - Content - Accordion                */
/*              $4.1.2   - Patterns - Content - Alert                    */
/*              $4.1.3   - Patterns - Content - Balloon                  */
/*              $4.1.4   - Patterns - Content - BlankSlate               */
/*              $4.1.5   - Patterns - Content - Bullets                  */
/*              $4.1.6   - Patterns - Content - Card                     */
/*              $4.1.7   - Patterns - Content - CardBackground           */
/*              $4.1.8   - Patterns - Content - CardSectioned            */
/*              $4.1.9   - Patterns - Content - Carousel                 */
/*              $4.1.10  - Patterns - Content - ChatMessage              */
/*              $4.1.11  - Patterns - Content - LightBoxImage            */
/*              $4.1.12  - Patterns - Content - Modal                    */
/*              $4.1.13  - Patterns - Content - Panel                    */
/*              $4.1.14  - Patterns - Content - Section                  */
/*              $4.1.15  - Patterns - Content - Tag                      */
/*              $4.1.16  - Patterns - Content - Tooltip                  */
/*       $4.2 - Patterns - Controls                                      */
/*              $4.2.1   - Patterns - Controls - AnimatedLabel           */
/*              $4.2.2   - Patterns - Controls - ButtonGroup             */
/*              $4.2.3   - Patterns - Controls - DatePicker              */
/*              $4.2.4   - Patterns - Controls - Dropdown                */
/*              $4.2.5   - Patterns - Controls - DropdownSelect          */
/*              $4.2.6   - Patterns - Controls - FileUpload              */
/*              $4.2.7   - Patterns - Controls - FloatingActions         */
/*              $4.2.8   - Patterns - Controls - InputWithIcon           */
/*              $4.2.9   - Patterns - Controls - RangeSlider             */
/*              $4.2.10  - Patterns - Controls - Search                  */
/*              $4.2.11  - Patterns - Controls - SearchBalloon           */
/*              $4.2.12  - Patterns - Controls - TimePicker              */
/*              $4.2.13  - Patterns - Controls - ToggleButton            */
/*              $4.2.14  - Patterns - Controls - Video                   */
/*       $4.3 - Patterns - Layouts                                       */
/*              $4.3.1   - Patterns - Layouts - Logins                   */
/*       $4.4 - Patterns - Navigation                                    */
/*              $4.4.1   - Patterns - Navigation - Breadcrumbs           */
/*              $4.4.2   - Patterns - Navigation - NavigationBar         */
/*              $4.4.3   - Patterns - Navigation - SectionIndex          */
/*              $4.4.4   - Patterns - Navigation - Sidebar               */
/*              $4.4.5   - Patterns - Navigation - Tabs                  */
/*              $4.4.6   - Patterns - Navigation - Timeline              */
/*              $4.4.7   - Patterns - Navigation - Wizard                */
/*       $4.5 - Patterns - Numbers                                       */
/*              $4.5.1   - Patterns - Numbers - Badge                    */
/*              $4.5.2   - Patterns - Numbers - Counter                  */
/*              $4.5.3   - Patterns - Numbers - IconBadge                */
/*              $4.5.4   - Patterns - Numbers - ProgressBar              */
/*              $4.5.5   - Patterns - Numbers - ProgressCircle           */
/*              $4.5.6   - Patterns - Numbers - UserAvatar               */
/*       $4.6 - Patterns - Responsive                                    */
/*              $4.6.1   - Patterns - Responsive - DisplayOnDevice       */
/*              $4.6.2   - Patterns - Responsive - LoadOnVisible         */
/*              $4.6.3   - Patterns - Responsive - MoveOnDevice          */
/*              $4.6.4   - Patterns - Responsive - ResponsiveTables      */
/*       $4.7 - Patterns - Structure                                     */
/*              $4.7.1   - Patterns - Structure - AlignCenter            */
/*              $4.7.2   - Patterns - Structure - Columns                */
/*              $4.7.3   - Patterns - Structure - Gallery                */
/*       $4.8 - Patterns - Utilities                                     */
/*              $4.8.1   - Patterns - Utilities - Animate                */
/*              $4.8.2   - Patterns - Utilities - CharacterCount         */
/*              $4.8.3   - Patterns - Utilities - FlipContent            */
/*              $4.8.4   - Patterns - Utilities - Fieldset               */
/*              $4.8.5   - Patterns - Utilities - FlipContent            */
/*              $4.8.6   - Patterns - Utilities - Iframe                 */
/*              $4.8.7   - Patterns - Utilities - Separator              */
/*              $4.8.8   - Patterns - Utilities - StackedIcon            */
/*  $5 - Widgets & RichWidgets                                           */
/*       $5.1 - Widgets - Form / EditRecord                              */
/*       $5.2 - Widgets - TableRecords / EditableTable                   */
/*       $5.3 - RichWidgets - CounterMessage                             */
/*       $5.4 - RichWidgets - FeedbackAjaxWait                           */
/*       $5.5 - RichWidgets - FeedbackMessage                            */
/*       $5.6 - RichWidgets - Pagination                                 */
/*       $5.7 - RichWidgets - PopupEditor                                */
/*       $5.8 - RichWidgets - FiltersWrapper                             */
/*  $6 - Styles                                                          */
/*       $6.1 - Styles - Typography                                      */
/*              $6.1.1 - Styles - Typography - Sizes Desktop             */
/*              $6.1.2 - Styles - Typography - Sizes Tablet              */
/*              $6.1.3 - Styles - Typography - Sizes Phone               */
/*              $6.1.4 - Styles - Typography - Transform                 */
/*              $6.1.5 - Styles - Typography - Weight                    */
/*       $6.2 - Styles - Colors                                          */
/*              $6.2.1 - Styles - Colors - Brand                         */
/*              $6.2.2 - Styles - Colors - Extendend                     */
/*              $6.2.3 - Styles - Colors - Neutral                       */
/*              $6.2.4 - Styles - Colors - Semantic                      */
/*       $6.3 - Styles - Space                                           */
/*              $6.3.1  - Styles - Space - Padding                       */
/*              $6.3.2  - Styles - Space - Padding Top                   */
/*              $6.3.3  - Styles - Space - Padding Right                 */
/*              $6.3.4  - Styles - Space - Padding Bottom                */
/*              $6.3.5  - Styles - Space - Padding Left                  */
/*              $6.3.6  - Styles - Space - Padding Vertical              */
/*              $6.3.7  - Styles - Space - Padding Horizontal            */
/*              $6.3.8  - Styles - Space - Margin                        */
/*              $6.3.9  - Styles - Space - Margin Top                    */
/*              $6.3.10 - Styles - Space - Margin Right                  */
/*              $6.3.11 - Styles - Space - Margin Bottom                 */
/*              $6.3.12 - Styles - Space - Margin Left                   */
/*              $6.3.13 - Styles - Space - Margin Vertical               */
/*              $6.3.14 - Styles - Space - Margin Horizontal             */
/*       $6.4 - Styles - Border Radius                                   */
/*       $6.5 - Styles - Border Size                                     */
/*       $6.6 - Styles - Elevation/Shadows                               */
/*       $6.7 - Styles - Display Flex Properties                         */
/*       $6.8 - Styles - Others                                          */
/*  $7 - Right-to-Left Mode                                              */
/*       $7.1 - RTL Mode - Page Layout / HTML Elements                   */
/*       $7.2 - RTL Mode - Patterns - Content                            */
/*              $7.2.1 - RTL Mode - Patterns - Content - Alert           */
/*              $7.2.2 - RTL Mode - Patterns - Content - CardSectioned   */
/*              $7.2.3 - RTL Mode - Patterns - Content - ChatMessage     */
/*       $7.3 - RTL Mode - Patterns - Controls                           */
/*              $7.3.1 - RTL Mode - Patterns - Controls - AnimatedLabel  */
/*              $7.3.2 - RTL Mode - Patterns - Controls - ButtonGroup    */
/*              $7.3.3 - RTL Mode - Patterns - Controls - DatePicker     */
/*              $7.3.4 - RTL Mode - Patterns - Controls - FileUpload     */
/*              $7.3.5 - RTL Mode - Patterns - Controls - FloatingActions*/
/*              $7.3.6 - RTL Mode - Patterns - Controls - InputWithIcons */
/*              $7.3.7 - RTL Mode - Patterns - Controls - RangeSlider    */
/*              $7.3.8 - RTL Mode - Patterns - Controls - ToogleButton   */
/*       $7.4 - RTL Mode - Patterns - Navigation                         */
/*              $7.4.1 - RTL Mode - Patterns - Navigation - SectionIndex */
/*              $7.4.2 - RTL Mode - Patterns - Navigation - Sidebar      */
/*              $7.4.3 - RTL Mode - Patterns - Navigation - Tabs         */
/*              $7.4.4 - RTL Mode - Patterns - Navigation - Timeline     */
/*              $7.4.5 - RTL Mode - Patterns - Navigation - Wizard       */
/*       $7.5 - RTL Mode - Patterns - Numbers                            */
/*              $7.5.1 - RTL Mode - Patterns - Numbers - ProgressBar     */
/*       $7.6 - RTL Mode - Patterns - Responsive                         */
/*              $7.6.1 - RTL Mode - Patterns - Responsive - TableRecords */
/*       $7.7 - RTL Mode - Widgets & RichWidgets                         */
/*              $7.7.1 - RTL Mode - Widgets - TableRecords               */
/*              $7.7.2 - RTL Mode - RichWidgets - FeedbackAjaxWait       */
/*              $7.7.3 - RTL Mode - RichWidgets - FeedbackMessage        */
/*              $7.7.4 - RTL Mode - RichWidgets - Pagination             */
/*       $7.8 - RTL Mode - Styles                                        */
/*              $7.8.1 - RTL Mode - Styles - Space - Padding Right       */
/*              $7.8.2 - RTL Mode - Styles - Space - Padding Left        */
/*              $7.8.3 - RTL Mode - Styles - Space - Margin Right        */
/*              $7.8.4 - RTL Mode - Styles - Space - Margin Left         */
/*              $7.8.5 - RTL Mode - Styles - Others                      */
/* ===================================================================== */
/* ===================================================================== */


/* ===================================================================== */
/*  $0 - Root - CSS Variables                                            */
/* ===================================================================== */
:root {
    /* Typography - Size */
    /* Typography - Weight */
    /* Color - Brand */
    --color-primary: #484848; /*primary-color*/
    --color-primary-hover: #27AE5F; /*primary-color*/
    --color-secondary: #484848; /*primary-color*/
    /* Color - Extended */
    /* Color - Neutral */
    /* Color - Semantic */
    --color-success: #27AE5F;
    /* Space - Sizes */
    /* Border Radius */
    /* Border Size */
    /* Elevation / Shadow */
    /* App Settings */
    --color-background-body: #F8F9FA;
    
    /* App Settings */
    --side-menu-size: 200px;
}


/* ================================================================ */
/*  $1 - Resets                                                     */
/* ================================================================ */

.input {
resize: none;
}  


/* ================================================================ */
/*  $3.1 - Page Layout - Header                                     */
/* ================================================================ */

.layout-side .header .ThemeGrid_Container {
    background: #122a2f;  
    padding: var(--space-none) var(--space-xs);
}


.navigation-top {
    background-color: transparent;
    min-width: 200px;
}


/* ================================================================ */
/*  $3.2 - Page Layout - Menu                                       */
/* ================================================================ */

.layout.layout-side .navigation {
    background-color: transparent;
 }
 
  
.navigation .Menu_TopMenu {
    height: 56px;
    border-radius: var(--border-radius-soft);
    border: var(--border-size-m);
}

.navigation-menu {
    border-right: var(--border-size-s) solid var(--color-neutral-4);
    background: #F8F9FA;
    min-width: 200px;
 }

.Menu_TopMenu > div a, .Menu_TopMenu > div a:visited {
    font-weight: var(--font-semi-bold);
 }

.navigation .Menu_TopMenu.Menu_TopMenuActive {
    background-color: var(--color-neutral-7);
    border: var(--border-size-m) solid var(--color-neutral-4);
}
.navigation-bottom {
    padding: var(--space-m);
    min-width: 200px;
}

.content-top-title {
    margin-bottom: var(--space-base);
}

.content-top-actions {
    margin-bottom: var(--space-base);
}
 

.content-top-filters {
    margin-bottom: var(--space-m);
}

.content-top-filters:empty {
    display: none;
}


.content-top-list  {
    margin-bottom: var(--space-m);
}


.content-top-list:empty {
    display: none;
}



/* ================================================================ */
/*  $4 - Patterns                                                   */
/* ================================================================ */

/* $4.1.4 - Patterns - Controls - DatePicker */

/* Date filter content */
.date-filter .date-filter-content .open-btn {
    width: 50px;
    height: 100%;
    border-left: var(--border-size-s) solid var(--color-neutral-3);
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    border-radius: var(--border-radius-none);
}

.date-filter.is--open.is--accelerators .date-filter-content .open-btn {
    color: var(--color-primary-lighter-custom);
}

.date-filter .date-filter-content {
    width: 100%;
    height: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -moz-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}

.date-filter .date-filter-content .date-filter-separator {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

.date-filter .date-filter-content .date-filter-separator-icon {
    background: var(--color-neutral-3);
    width: var(--space-s);
    height: 2px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

/* Date filter dropdown */
.date-filter .date-filter-dropdown {
    width: 100%;
    position: absolute;
    top: var(--space-xl);
    background: var(--color-neutral-0);
    border-radius: var(--border-radius-soft);
    box-shadow: var(--shadow-m);
    pointer-events: none;
    transition: opacity 150ms ease;
    line-height: 20px;
    color: var(--color-primary);
    opacity: 0;
    z-index: 54;
    font-size: var(--font-size-base);
    font-weight: var(--font-regular);
    
    
}

.date-filter.is--open .date-filter-dropdown {
    opacity: 1;
    pointer-events: auto;
}

.date-filter .accelerators {
    display: none;
}

.date-filter .initial-calendar {
    display: none;
}

.date-filter .final-calendar {
    display: none;
}

.date-filter.is--accelerators .accelerators {
    display: block;
}

.date-filter.is--initial-calendar .initial-calendar {
    display: block;
}

.date-filter.is--final-calendar .final-calendar {
    display: block;
}

.date-filter .date-filter-input {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

/* Date filter dropdown links */
.date-filter .date-filter-dropdown a,
.date-filter .date-filter-dropdown a:link,
.date-filter .date-filter-dropdown a:active, 
.date-filter .date-filter-dropdown a:visited {
    width: 100%;
    display: block;
    padding: var(--space-s) var(--space-base);
}

.date-filter .date-filter-dropdown a:not(:first-child),
.date-filter .date-filter-dropdown a:link:not(:first-child),
.date-filter .date-filter-dropdown a:active:not(:first-child), 
.date-filter .date-filter-dropdown a:visited:not(:first-child) {
    border-top: var(--border-size-s) solid var(--color-neutral-3);
}

.date-filter .hidden-btn {
    
}


/* ================================================================ */
/*  $4.1 - Patterns - Content                                       */
/* ================================================================ */


/* $4.1.4 - Patterns - Content - BlankSlate */
.BlankSlate-message {
    color: var(--color-neutral-10);
    font-size: var(--font-size-h6);
    font-weight: var(--font-semi-bold);
    line-height: 1.25;
}
/* ================================================================ */
/*  $4.3 - Patterns - Layouts                                       */
/* ================================================================ */



/* ================================================================ */
/*  $4.3 - Patterns - Layouts                                       */
/* ================================================================ */

/* $4.3.1 - Patterns - Layouts - Logins */
.layout-login-form {
    opacity: 0.9;
}


/* ================================================================ */
/*  $4.4 - Patterns - Navigation                                    */
/* ================================================================ */


/* $4.4.1 - Patterns - Navigation - Breadcrumbs */

.breadcrumbs-item a {
    color: var(--color-primary-hover);
}

.breadcrumbs-item a:hover {
    color: var(--color-primary);
    -webkit-transition: color 180ms linear;
    transition: color 180ms linear;
}



/* $4.4.X - Patterns - Navigation - SubActions */
.content-secondary-actions {
    margin-bottom: var(--space-m);
 }


.content-secondary-actions:empty {
    display: none;
}


.content-secondary-actions {
    margin-bottom: var(--space-m);
 }


.secondaryactions-item a {
    color: var(--color-primary-hover);
}

.secondaryactions-item { 
    font-size: var(--font-size-base);
}

.secondaryactions-item a:hover {
    color: var(--color-primary);
    -webkit-transition: color 180ms linear;
    transition: color 180ms linear;
    -webkit-transition: color 180ms linear;
}



/* $4.4.5 - Patterns - Navigation - Tabs */
.tabs-header-item {
    color: var(--color-neutral-10);
    font-size: var(--font-size-h6);
    font-weight: var(--font-semi-bold);
    line-height: 1.25;
}


.tabs .tabs-content{
    border-top:none;
}

/* $4.4.7 - Patterns - Navigation - Wizard */
.wizard-item.active .wizard-item-icon {
    background-color: lightgreen;
}


/* $4.8.4 - Patterns - Utilities - Fieldset */
.fieldset {
    font-weight: var(--font-semi-bold);
}

/* $5.2 - Widgets - TableRecords / EditableTable */

.TableRecords .TableRecords_Header, .EditableTable thead th {
    height: 56px;
}

.TableRecords .TableRecords_OddLine,
.TableRecords .TableRecords_EvenLine {
    height: 52px;
}


/*custom*/
.clickable-wizard-item-icon { 
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    border-radius: var(--border-radius-circle);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 32px;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin: 0 auto;
    position: relative;
    width: 32px;
    z-index: 2;
}


/* ================================================================ */
/*  $5 - Widgets & RichWidgets                                      */
/* ================================================================ */

/* $5.2 - Widgets - TableRecords / EditableTable */
/*
.TableRecords .TableRecords_OddLine a,
.TableRecords .TableRecords_EvenLine a{
    color: var(--color-primary-hover);
    font-size: var(--font-size-base);
    font-weight: normal;
}

.TableRecords .TableRecords_OddLine a:hover,
.TableRecords .TableRecords_EvenLine a:hover{
    color: var(--color-primary);
    -webkit-transition: color 180ms linear;
            transition: color 180ms linear;
}
*/


/* $5.4 - RichWidgets - FeedbackAjaxWait */
div.Feedback_AjaxWait {
    display: none !important;
}


/* ================================================================ */
/*  Other custom stuff                                              */
/* ================================================================ */


.text-note {
    color: var(--color-neutral-8);
}

/* Move feedback button to the left*/
.ECT_FeedbackContainer .FeedbackInitial {
    bottom: 45px !important;
    right: 110px !important;
}


.ECT_FeedbackContainer .FeedbackMessage {
    bottom: 46px !important;
    right: 109px !important;
}

/* OnHover show delete note button  */
.InnerTable.ShowOnHoverOnly-hover .ShowOnHoverOnly {
    visibility: hidden;
}

.InnerTable.ShowOnHoverOnly-hover tr:hover .ShowOnHoverOnly {
    visibility: visible;
    -webkit-transition: color 180ms linear;
    transition: color 180ms linear;
}

/* Inner Table CSS  */
.InnerTable,
.InnerEditTable {
    border-radius: var(--border-radius-soft);
    border-spacing: 0;
    border: var(--border-size-s) solid var(--color-neutral-4);
    empty-cells: show;
}

.InnerEditTable {
    padding: 0;
    margin: 0;
    font-size: 14px;
}

.InnerTable .InnerTable_Header,
.InnerEditTable  thead th {
    background-color: var(--color-neutral-0);
    border-bottom: var(--border-size-s) solid var(--color-neutral-4);
    color: var(--color-neutral-8);
    font-weight: var(--font-semi-bold);
    height: 48px;
    padding: var(--space-none) var(--space-m);
    position: relative;
    text-align: left;
}

.card .InnerTable,
.card .InnerEditTable {
    border: 0;
}

.desktop .InnerTable .InnerTable_Header.SortColumns_Sortable:hover {
    color: var(--color-primary);
    text-decoration: none;
}

.InnerTable .InnerTable_Header.SortColumns_Sorted {
    color: var(--color-primary);
    text-decoration: none;    
}

.InnerTable .InnerTable_Header:first-child {
    border-radius: var(--border-radius-soft) var(--border-radius-none) var(--border-radius-none) var(--border-radius-none);
}

.InnerTable .InnerTable_Header:last-child {
    border-radius: var(--border-radius-none) var(--border-radius-soft) var(--border-radius-none) var(--border-radius-none);
}

.InnerTable .InnerTable_Header .fa {
    font-size: var(--font-size-xs);
    margin-left: var(--space-s);
    width: auto;
}

.tablet.portrait .InnerTable .InnerTable_Header .fa,
.phone .InnerTable .InnerTable_Header .fa {
    display: none;
}

.InnerTable .InnerTable_OddLine,
.InnerTable .InnerTable_EvenLine {
    background-color: var(--color-neutral-0);
    border-bottom: 1px solid var(--color-neutral-4);
    height: 56px;
    padding: var(--space-s) var(--space-m);
    text-align: left;
    -webkit-transition: all 180ms linear;
            transition: all 180ms linear;
}

.table-no-header .InnerTable_OddLine, 
.table-no-header .InnerTable_EvenLine {
    padding: var(--space-s) 0;
}


.tablet.portrait .panel .InnerTable tbody tr td, 
.phone .panel .InnerTable tbody tr td {
    padding: var(--space-base) var(--space-none);
}

.table-records-small .InnerTable_OddLine,
.table-records-small .InnerTable_EvenLine {
    height: 48px;    
}

.table-records-medium .InnerTable_OddLine,
.table-records-medium .InnerTable_EvenLine {
    height: 64px;    
}

.table-records-stripping .InnerTable_EvenLine {
    background-color: var(--color-neutral-1);
}

.desktop .InnerTable tr:hover .InnerTable_OddLine,
.desktop .InnerTable tr:hover .InnerTable_EvenLine {
    background-color: var(--color-neutral-2);
}

.InnerTable tbody tr:last-child td {
    border-bottom: var(--border-size-none);
}

.InnerTable tbody tr:last-child td:first-child {
    border-radius: var(--border-radius-none) var(--border-radius-none) var(--border-radius-none) var(--border-radius-soft);
}

.InnerTable tbody tr:last-child td:last-child {
    border-radius: var(--border-radius-none) var(--border-radius-none) var(--border-radius-soft) var(--border-radius-none);
}

.InnerTable_Wrapper .Heading2 {
    color: var(--color-neutral-10);
    font-size: var(--font-size-h2);
    font-weight: var(--font-semi-bold);
    line-height: 1.25;
    margin-bottom: var(--space-m);
}

.InnerTable_TopNavigation {
    margin-bottom: var(--space-s);
}

/* Default Responsive InnerTable */
.InnerTable_Label {
    display: none;
}

.InnerTable_Label {
    color: var(--color-neutral-8);
    font-weight: var(--font-semi-bold);
    margin-right: 40px;
    min-width: 100px;
}

.tablet.portrait .InnerTable:not(.no-responsive) .InnerTable_Label,
.phone .InnerTable:not(.no-responsive) .InnerTable_Label {
    display: block;
}

.phone .InnerTable:not(.no-responsive) .InnerTable_Label {
    min-width: 70px;
    max-width: 70px;
}

.tablet.portrait .InnerTable:not(.no-responsive),
.phone .InnerTable:not(.no-responsive) {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.tablet.portrait .InnerTable:not(.no-responsive) thead,
.phone .InnerTable:not(.no-responsive) thead {
    display: none;
}

.tablet.portrait .InnerTable:not(.no-responsive) tbody,
.phone .InnerTable:not(.no-responsive) tbody {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -ms-flex-direction: column;
           flex-direction: column;
    width: 100%;
}

.tablet.portrait .InnerTable:not(.no-responsive) tbody tr,
.phone .InnerTable:not(.no-responsive) tbody tr {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -ms-flex-direction: column;
           flex-direction: column;
}

.tablet.portrait .InnerTable:not(.no-responsive) tbody tr td,
.phone .InnerTable:not(.no-responsive) tbody tr td  {
    -webkit-box-align: center;
       -ms-flex-align: center;
          align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: auto;
    padding: var(--space-base) var(--space-m) var(--space-none) var(--space-m);
    width: 100% !important;
}

.phone .InnerTable:not(.no-responsive) tbody tr td {
    -webkit-box-align: start;
       -ms-flex-align: start;
          align-items: flex-start;
}

.tablet.portrait .InnerTable:not(.no-responsive) tbody tr td:last-child,
.phone .InnerTable:not(.no-responsive) tbody tr td:last-child {
    padding-bottom: var(--space-base);
}

.tablet.portrait .InnerTable:not(.no-responsive) tbody tr td:not(:last-child),
.phone .InnerTable:not(.no-responsive) tbody tr td:not(:last-child) {
    border-bottom: var(--border-size-none);
}

.tablet.portrait .InnerTable:not(.no-responsive) tbody tr:first-child td,
.phone .InnerTable:not(.no-responsive) tbody tr:first-child td {
    border-radius: var(--border-radius-soft) var(--border-radius-soft) var(--border-radius-none) var(--border-radius-none);
}

.phone .InnerTable.table-no-header tbody tr,
.tablet .InnerTable.table-no-header tbody tr {
    border-bottom: 1px solid var(--color-neutral-4);
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal; 
    -ms-flex-direction: row;
    flex-direction: row;
}

.tablet .InnerTable.table-no-header tbody tr:last-child, 
.phone .InnerTable.table-no-header tbody tr:last-child {
   border: none;
}

.InnerTable.table-no-header .InnerTable_OddLine,
.InnerTable.table-no-header .InnerTable_EvenLine {
    border-bottom: none;
}

.tablet .InnerTable.table-no-header tbody td:not(:last-child), 
.phone .InnerTable.table-no-header tbody td:not(:last-child) {
    padding: var(--space-base) var(--space-m) var(--space-base) var(--space-m);
}


.BulkAction.Button[disabled="disabled"] {
    display: none;
}

.BulkAction {
    position: relative;
    top: -15px;
    left: -15px;
    height: 30px;
}
